vue下载

vaeThink基于ThinkPHP5和Layui开发,在保持快速开发和大道至简的核心理念不变的同时,对一般项目所必需的功能进行了基础开发和封装,帮助用户在开始一个新的PHP项目时能够快速完成基础功能的搭建,少一些前戏,多一些高潮。vaeThink保留了ThinkPHP和Layui的所有特征,对于熟悉TP5和Layui的开发者尤为方便,即使没使用过TP5和Layui在开发文档的帮助下也能快速使用vaeThink! vaeThink的运行环境要求PHP5.4(>5.4)以上。 详细开发文...

加载中
加载中

{{o.href}}

{{o.content | formatHtml}}

{{o.author.name}}
{{o.pubDate | formatDate}}
{{parseInt(o.viewCount) | bigNumberTransform}}

暂无相关内容

返回顶部
顶部